uuid:
  -
    value: 49d618d1-6451-42c1-8ecb-659c79663040
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 28.jpg
thumbnail:
  -
    alt: 28.jpg
    title: null
    width: 480
    height: 306
    target_type: file
    target_uuid: a85bff78-fabd-4333-9d2f-aadceff1878a
created:
  -
    value: '2022-05-18T13:32:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:18+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 107092
field_height:
  -
    value: 306
field_media_image:
  -
    alt: 28.jpg
    title: null
    width: 480
    height: 306
    target_type: file
    target_uuid: a85bff78-fabd-4333-9d2f-aadceff1878a
field_media_of:
  -
    target_type: node
    target_uuid: aabf5b1e-1ce5-4966-a100-bb4c2ef44db1
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 480
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.a85bff78-fabd-4333-9d2f-aadceff1878a
    node:
      - node.islandora_object.aabf5b1e-1ce5-4966-a100-bb4c2ef44db1
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
